openSUSE 安全更新:exim (openSUSE-SU-2010:1052-1)

high Nessus 插件 ID 53715

简介

远程 openSUSE 主机缺少安全更新。

描述

远程攻击者可能诱骗 exim 运行任意代码 (CVE-2010-4344)。权限升级缺陷允许攻击者获取根访问权限 (CVE-2010-4345)。

解决方案

更新受影响的 exim 程序包。

另见

https://bugzilla.novell.com/show_bug.cgi?id=658731

https://lists.opensuse.org/opensuse-updates/2010-12/msg00029.html

插件详情

严重性: High

ID: 53715

文件名: suse_11_2_exim-101211.nasl

版本: 1.12

类型: local

代理: unix

发布时间: 2011/5/5

最近更新时间: 2022/3/28

支持的传感器: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Nessus Agent, Nessus

风险信息

VPR

风险因素: High

分数: 7.4

CVSS v2

风险因素: High

基本分数: 9.3

矢量: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

漏洞信息

CPE: p-cpe:/a:novell:opensuse:exim, p-cpe:/a:novell:opensuse:eximon, p-cpe:/a:novell:opensuse:eximstats-html, cpe:/o:novell:opensuse:11.2

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2010/12/11

CISA 已知可遭利用的漏洞到期日期: 2022/4/15

可利用的方式

CANVAS (CANVAS)

Core Impact

Metasploit (Exim4 string_format Function Heap Buffer Overflow)

参考资料信息

CVE: CVE-2010-4344, CVE-2010-4345